<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="description" content="Tenkiv designs, builds, and implements advanced energy systems with the goal of
    democratizing sustainable water and energy access. Our technology is unique— with a single, modular solar thermal
    system we can handle energy acquisition, distribution, storage, and conversion while remaining cost competitive with
    fossil fuels."/>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0, width=device-width"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="manifest.json">
    <link rel="stylesheet" href="style.css">
    <title>Tenkiv</title>
</head>
<body>

<div class="section">
    <div class="content">
        <div class="title">Tenkiv</div>
        <div class="intro_p">
            The <a href="https://tenkiv.com/info.html#i_section-3">Tenkiv Nexus</a> is a fully modular renewable
            energy system. It uses heat from the sun in order to power anything for 1/13th the cost of existing solar panels
            and 1/5th the cost of fossil fuels without any subsidies. It’s the breakthrough the world’s been waiting for
            that finally enables us to truly utilize the most abundant source of power available on earth: the sun.
        </div>
        <div class="link_container">
            <a href="info.html" class="link_child" target="_blank">info pack</a>
            <a href="Tenkiv_Technical_Briefing.pdf" class="link_child" target="_blank">tech briefing</a>
            <a href="Tenkiv_Solar_Collector_Sheet.pdf" class="link_child" target="_blank">collector spec sheet</a>
        </div>
        <div class="logo">
            <img src="assets/imgs/logo.svg" alt="tenkiv logo">
        </div>
        <div class="email">
            <a href="Applications_and_Configurations.pdf" target="_blank">applications & configurations</a>
            <a href="mailto:hello@tenkiv.com" style="margin-top: 10px; font-style: italic">hello@tenkiv.com</a>
        </div>
    </div>
</div>

</body>
</html>